@charset "UTF-8";
/*
 * style.css
 *
 *  version --- 1.0
 *  updated --- 2017/11/30
 */


/* !wrapper
---------------------------------------------------------- */
#wrapper {
	width: 100%;
	overflow: hidden;
	min-width: 320px;
	position: relative;
	z-index: 2;
}

#wrapper article {
	padding-top: 60px;
}

.menuOpen {
	overflow: hidden;
	height: 100vh;
}

.menuOpen #wrapper {
	position: fixed;
}

.inner {
	padding: 0 20px;
	box-sizing: border-box;
	position: relative;
	/*margin: 0 auto;*/
}

/*loading*/
.o-loading-screen {
	width: 100%;
	height: 100%;
	background: #fff;
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 10001;
	-webkit-transition: all .5s cubic-bezier(0, 0, .2, 1) 0s;
	transition: all .5s cubic-bezier(0, 0, .2, 1) 0s;
	-webkit-transition-timing-function: cubic-bezier(1, .02, 1, 1) !important;
	transition-timing-function: cubic-bezier(1, .02, 1, 1) !important;
	pointer-events: none;
}

.o-loading-screen .o-progressbar {
	display: none;
	width: 0;
	height: 2px;
	background: #f28e1e;
	top: 60%;
	transition: all .5s cubic-bezier(0, 0, .2, 1) 0s;
}

.o-loading-screen .o-progressbar,
.o-loading-screen .o-progressnum {
	position: absolute;
	-webkit-transition: all .5s cubic-bezier(0, 0, .2, 1) 0s;
	left: 0;
}

.o-loading-screen .o-progressnum {
	top: calc(50% - 45px);
	text-align: center;
	width: 100%;
	font-size: 2rem;
	letter-spacing: 0.05em;
	font-weight: bold;
	color: #fff;
	transition: all .5s cubic-bezier(0, 0, .2, 1) 0s;
}

.loading-shutter-logo {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: none;
	justify-content: center;
	align-items: center;
	z-index: 101;
	transition: transform .3s ease-out;
	transform: scale(1, 1);
	box-sizing: border-box;
	padding-bottom: 5%;
}

.loading-shutter-logo img {
	max-width: 75%;
}

.loading-shutter-logo.active {
	-webkit-transition: -webkit-transform .2s ease-in-out .15s;
	transition: -webkit-transform .2s ease-in-out .15s;
	transition: transform .2s ease-in-out .15s;
	transition: transform .2s ease-in-out .15s, -webkit-transform .2s ease-in-out .15s;
	transform: scale(1, 1);
}

/* !header
---------------------------------------------------------- */
#header {
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 996;
	background: #fff;
}

#header .inner {
	padding: 0
}

#headerLogo {
	float: left;
	width: 135px;
}

.headerText {
	float: left;
	font-size: 0.95rem;
	line-height: 1.4;
	color: #999999;
	margin-left: 8px;
	font-weight: 900;
	margin-top: 23px;
}

.headerText span {
	color: #EB5505;
	display: block;
}

#headerLinks {
	float: right;
}

.headerCt {
	float: right;
}

.headerCt a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 50px;
	height: 60px;
	font-weight: 900;
	font-size: 1.1rem;
	color: #EB5505;
}

.btnMenu {
	/*position: fixed;*/
	right: 0px;
	top: 0px;
	z-index: 999;
}

.btnMenu a {
	display: block;
	width: 60px;
	height: 60px;
	box-sizing: border-box;
	position: relative;
}

.btnMenu a span {
	display: block;
	width: 20px;
	height: 2px;
	position: absolute;
	left: 20px;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
}

.btnMenu a span:before {
	content: "";
	background-color: #000;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	box-sizing: border-box;
}

.btnMenu a span:first-child {
	top: 23px;
}

.btnMenu a span:nth-child(2) {
	top: 29px;
}

.btnMenu a span:nth-child(3) {
	top: 35px;
}

.btnMenu.active a span {
	/*width: 26px;
    left: 12px;*/
}

.btnMenu.active a span:first-child {
	-webkit-transform: translateY(6px) rotate(45deg);
	-moz-transform: translateY(6px) rotate(45deg);
	-ms-transform: translateY(6px) rotate(45deg);
	transform: translateY(6px) rotate(45deg);
}

.btnMenu.active a span:nth-child(2) {
	opacity: 0;
}

.btnMenu.active a span:nth-child(3) {
	-webkit-transform: translateY(-6px) rotate(-45deg);
	-moz-transform: translateY(-6px) rotate(-45deg);
	-ms-transform: translateY(-6px) rotate(-45deg);
	transform: translateY(-6px) rotate(-45deg);
}

.btnMenu a em {
	display: none !important;
}

.btnMenu.active a em {}

.btnMenu a em:nth-of-type(2) {
	display: none
}

.btnMenu.active a em:nth-of-type(1) {
	display: none
}

.btnMenu.active a em:nth-of-type(2) {
	display: block;
}

/* !gNavi
---------------------------------------------------------- */

#gNavi {
	overflow: auto;
	position: fixed;
	z-index: 998;
	width: 100%;
	height: calc(100vh - 60px);
	top: 60px;
	right: 0;
	-webkit-overflow-scrolling: touch;
	background: #EB5505;
	box-sizing: border-box;
	padding: 45px 20px 100px;
	color: #fff;
	opacity: 0;
	pointer-events: none;
	transition: opacity 0.5s !important;
}

#gNavi.active {
	opacity: 1;
	pointer-events: auto;
}

.overlay {
	display: none;
	text-indent: -9999px;
}

#gNavi .inner {
	height: 100%;
}

.navScroll {
	position: relative;
	height: 100%;
}

.scrollBox {}

.ps__rail-y,
.ps__rail-x {
	display: none !important;
}

#gNavi a {
	color: #fff;
	display: inline-block;
}

.navDl+.navDl {
	padding-top: 33px;
	margin-top: 7px;
}

.menuOpen .navDl+.navDl {
	border-top: 1px solid;
	-webkit-transition: border 0.4s ease-out 0.8s;
	transition: border 0.4s ease-out 0.8s;
}

.navDl dt .jp {
	font-size: 1rem;
}

.navDl dt .enFt {
	font-size: 2rem;
	font-weight: 900;
	letter-spacing: 0.1em;
	line-height: 1.33;
}

.navDl dd {
	padding: 20px 0 0
}

.navUl li {
	float: left;
	width: 50%;
	margin-bottom: 16px;
	font-size: 1.2rem;
	line-height: 1.33;
}

.navUl li a {
	display: block;
	padding-left: 15px;
	position: relative;
}

.navUl li a:before {
	content: '';
	position: absolute;
	left: 0;
	top: 48%;
	z-index: 1;
	width: 0px;
	height: 1px;
	background: #fff;
}

.menuOpen .navUl li a:before {
	width: 10px;
	-webkit-transition: width 0.4s ease-out 0.8s;
	transition: width 0.4s ease-out 0.8s;
}

#gNavi .en-wrap,
#gNavi .jp-wrap {
	display: block;
	overflow: hidden;
}

#gNavi .en-wrap span,
#gNavi .jp-wrap span {
	display: block;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
}

.menuOpen #gNavi .en-wrap span {
	-webkit-animation: megamenuSlideUp 0.6s 0.4s;
	animation: megamenuSlideUp 0.6s 0.4s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-timing-function: cubic-bezier(.19, 1, .22, 1);
	animation-timing-function: cubic-bezier(.19, 1, .22, 1);
}

.menuOpen #gNavi .jp-wrap span {
	-webkit-animation: megamenuSlideUp 0.6s 0.8s;
	animation: megamenuSlideUp 0.6s 0.8s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-timing-function: cubic-bezier(.19, 1, .22, 1);
	animation-timing-function: cubic-bezier(.19, 1, .22, 1);
}

@-webkit-keyframes megamenuSlideUp {
	0% {
		-webkit-transform: translateY(100%);
	}

	100% {
		-webkit-transform: translateY(0%);
	}
}

@keyframes megamenuSlideUp {
	0% {
		transform: translateY(100%);
	}

	100% {
		transform: translateY(0%);
	}
}

/* !mainVisual
---------------------------------------------------------- */
#mainVisual {
	/*background: url(../image/index/img_mv01.jpg) no-repeat top center;
	background-size: cover;*/
	height: calc(100vh - 60px);
	/*max-height: 600px;*/
	position: relative;
	display: flex;
	align-items: center;
}

#mainVisual:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background: #fff;
	animation: mv_bg_02 1s forwards;
	animation-delay: 2s;
	animation-timing-function: cubic-bezier(0, 0, 1, 1);
	pointer-events: none;
}

@keyframes mv_bg_02 {
	0% {
		opacity: 1;
	}

	75% {
		opacity: 1;
	}

	100% {
		opacity: 0;
	}
}

#mainVisual:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	background: #EB5505;
	visibility: visible;
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
	-webkit-animation: mv_bg_01 1.6s forwards;
	-webkit-animation-delay: 0s;
	-webkit-animation-timing-function: cubic-bezier(0, 0, 1, 1);
	animation: mv_bg_01 1.6s forwards;
	animation-delay: 2s;
	animation-timing-function: cubic-bezier(0, 0, 1, 1);
}

#mainVisual.active:before,
#mainVisual.active:after {
	content: none;
}

@keyframes mv_bg_01 {
	0% {
		top: 0;
		left: -101%;
		opacity: 1;
	}

	1% {
		top: 0;
		left: -100%;
		opacity: 1;
	}

	25% {
		top: 0;
		left: 100%;
		opacity: 1;
	}

	75% {
		top: 0;
		left: 100%;
		opacity: 1;
	}

	99% {
		top: 0;
		left: 201%;
		opacity: 1;
	}

	100% {
		top: 0;
		left: 210%;
		opacity: 1;
	}
}

#mainVisual .inner {
	z-index: 3;
}

.mvText01 {
	font-size: 1.25rem;
	letter-spacing: 0.1em;
	color: #fff;
	padding-bottom: 10px;
}

.mvText01 span {
	color: #EB5505;
}

.mvText02 {
	margin-bottom: 5px;
}

.mvText02 img {
	max-width: 242px
}

.mvText03 img {
	max-width: 245px
}

.scrollDown {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #EB5505;
	color: #fff;
	font-size: 1rem;
	letter-spacing: 0.1em;
	width: 225px;
	height: 50px;
}

.scrollDown:before {
	content: '';
	position: absolute;
	left: 50%;
	top: -12px;
	z-index: 2;
	width: 1px;
	height: 24px;
	background: #fff;
	-webkit-animation: scroller 2s cubic-bezier(.65, .05, .36, 1) 0s infinite;
	animation: scroller 2s cubic-bezier(.65, .05, .36, 1) 0s infinite;
}

@keyframes scroller {
	0% {
		top: 12px;
		height: 0;
	}

	20% {
		top: -12px;
		height: 24px;
	}

	20.1% {
		top: -12px;
		height: 24px;
	}

	50% {
		top: -12px;
		height: 0;
	}

	100% {
		top: -12px;
		height: 0;
	}
}

/* !teaser
---------------------------------------------------------- */
#teaser {
	background: url(../image/vision/bg_teaser.jpg) no-repeat center center;
	background-size: cover;
	height: 37.33vw;
	max-height: 280px;
	position: relative;
}

#about #teaser {
	background: url(../image/about/bg_teaser.jpg) no-repeat center center;
	background-size: cover;
}

#job #teaser {
	background: url(../image/job/bg_teaser.jpg) no-repeat center center;
	background-size: cover;
}

#job_old_detail #teaser {
	background: url(../image/job/bg_teaser02.jpg) no-repeat center center;
	background-size: cover;
}

#faq #teaser {
	background: url(../image/faq/bg_teaser.jpg) no-repeat center center;
	background-size: cover;
}

#business #teaser {
	background: url(../image/vision/bg_teaser.jpg) no-repeat center center;
	background-size: cover;
}

#staff #teaser {
	background: url(../image/staff/bg_teaser.jpg) no-repeat top center;
	background-size: cover;
}

#staff_detail #teaser {
	background: url(../image/staff/bg_teaser.jpg) no-repeat top center;
	background-size: cover;
	height: 53.334vw;
}

#cross #teaser {
	background: url(../image/cross/bg_teaser.jpg) no-repeat top center;
	background-size: cover;
}

#cross_detail #teaser {
	background: url(../image/cross_detail/bg_teaser.jpg) no-repeat top center;
	background-size: cover;
	height: 53.334vw;
}

#project_detail #teaser {
	background: url(../image/project_detail/bg_teaser.jpg) no-repeat top center;
	background-size: cover;
	height: 53.334vw;
}

#culture #teaser {
	background: url(../image/culture/bg_teaser.jpg) no-repeat center center;
	background-size: cover;
}

#people #teaser {
	background: url(../image/cross/bg_teaser.jpg) no-repeat top center;
	background-size: cover;
}

#entry #teaser {
	background: url(../image/entry/bg_teaser.jpg) no-repeat top center;
	background-size: cover;
}

/* !breadcrumb
---------------------------------------------------------- */
#breadcrumb {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	transform: translateY(50%);
	z-index: 1;
}

#breadcrumb .box {
	color: #fff;
	background: #EB5505;
	width: 75.5%;
	height: 75px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	position: relative;
}

#breadcrumb .box:before {
	content: '';
	position: absolute;
	right: 100%;
	top: 0;
	width: 1000%;
	height: 100%;
	background: #EB5505;
	z-index: 1;
}

#breadcrumb .box .jp {
	font-size: 1.2rem;
	line-height: 1.33
}

#breadcrumb .box .en {
	font-size: 2rem;
	line-height: 1.33;
	font-weight: 900;
	letter-spacing: 0.1em;
}

#breadcrumb .box.staffBd {
	background: #fff;
	color: #333;
	height: 100px;
	min-width: 230px;
}

#breadcrumb .box.staffBd:before {
	background: #fff
}

#breadcrumb .box.staffBd .position {
	font-size: 1.3rem;
	line-height: 1.66;
	color: #888888;
	white-space: nowrap;
}

#breadcrumb .box.staffBd .name {
	margin-top: 5px;
	font-size: 1.7rem;
	line-height: 1.66;
	letter-spacing: 0.05em;
}

#breadcrumb .box.detailBox {
	background: #fff;
	color: #EB5505;
	height: 100px;
	min-width: 250px;
}

#breadcrumb .box.detailBox:before {
	background: #fff
}

#breadcrumb .box.detailBox .piece {
	font-size: 1.5rem;
	line-height: 1.3;
	font-weight: bold;
	letter-spacing: 0.05em;
	padding-top: 5px;
}

/* !contents
---------------------------------------------------------- */
#contents {
	background: url(../image/common/bg_line.png) no-repeat center center #F5F5F5;
	background-size: calc(100% - 40px) 100%;
}

#main {}

#side {}

.inner {}

/* !pageTop
---------------------------------------------------------- */
.pageTop {}

/* !footer
---------------------------------------------------------- */
#footer {
	background: #F5F5F5;
}

#footer .footerIn {
	overflow: hidden;
}

.ftLink {
	padding-right: 15px;
	box-sizing: border-box;
	background: url(../image/common/arrow03.svg) no-repeat right center;
	background-size: 10px auto;
}

.webMoney {
	max-width: 158px;
	margin: 34px auto 30px;
}

.webMoney .link a {
	display: inline-block;
	margin-top: 5px;
	font-size: 1.25rem;
	line-height: 1.33;
	font-weight: bold;
	color: #000
}

.ftBox {
	background: #fff;
}

.ftList {
	box-sizing: border-box;
}

.footerUl01 li+li {}

.footerUl01 li {
	margin-bottom: 0px;
	box-sizing: border-box;
	position: relative;
}

.footerUl01 .link a {
	font-size: 1.2rem;
	color: #000;
	font-weight: bold;
	display: block;
	padding: 13px 20px;
	box-sizing: border-box;
	background: url(../image/common/arrow02.svg) no-repeat right 20px center;
	background-size: 18px auto;
	border-bottom: 1px solid #ddd
}

.footerUl01 .parent .link a {
	background: none
}

.footerUl01 li span {
	position: absolute;
	z-index: 2;
	right: 0px;
	top: 0px;
	height: 45px;
	width: 58px;
	background: url(../image/common/open.svg) center center no-repeat;
	background-size: 18px auto;
}

.footerUl01 li span.active {
	background: url(../image/common/close.svg) center center no-repeat;
	background-size: 18px auto;
}

.footerUl01 a:hover {
	text-decoration: none;
}

.linkMenu {
	display: none;
	border-bottom: 1px solid #ddd;
	padding: 5px 0
}

.linkList {
	padding: 5px 0
}

.linkList a {
	display: block;
	box-sizing: border-box;
	padding: 0px 25px;
	font-size: 1.15rem;
	letter-spacing: 0.12em;
	position: relative;
}

.linkList a:before {
	content: '-';
	position: absolute;
	left: 20px;
	top: 50%;
	transform: translateY(-50%);
	z-index: 1;
}

.snsUl {
	text-align: center;
	padding: 16px 0
}

.snsUl li {
	display: inline-block;
	margin: 0 6px;
}

.snsUl img {
	width: 28px;
}


.copyBox {}

.siteP {
	text-align: center;
	font-size: 1.25rem;
	font-weight: bold;
	margin-top: 20px;
}

#copyright {
	text-align: center;
	padding: 20px 0;
	font-size: 1rem;
	color: #999999
}

/* !h(n)eading
---------------------------------------------------------- */
.hdL {}

.hdM {}

.hdS {}

.hd01 {}



/* !list
---------------------------------------------------------- */
.list01 {}

/* !table
---------------------------------------------------------- */
.table01 {}

/*common*/
.js-layer {
	display: none;
	position: absolute;
	top: 0;
	left: 100%;
	z-index: 2000;
	width: 100%;
	height: 100%;
	background-color: #EB5505;
}

/*.btnLink01{
	display: flex;
	align-items: center;
	padding-left: 54px;
	box-sizing: border-box;
	width: 240px;
	height: 60px;
	box-shadow: 0 0 30px rgba(39,39,39,0.15);
	background:linear-gradient(to left, #FFB92D , #FF702C);
	font-size: 1.4rem;
	letter-spacing: 0.1em;
	color: #fff;
	transition: all 2s !important;
}
.btnLink01:hover{
	background:linear-gradient(to right, #FFB92D , #FF702C);
	box-shadow: none;
	text-decoration: none;

}
*/
.btnLink01 {
	font-size: 12px;
	width: 100%;
	max-width: 480px;
	margin: 0 auto;
	height: 55px;
	display: block;
	position: relative;
}

.btnLink01 a {
	font-size: 1.2rem;
	letter-spacing: 0.1em;
	color: white;
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	line-height: 55px;
	text-align: center;
	top: 0;
	text-decoration: none;
}

.btnLink01 a:after {
	content: '';
	display: inline-block;
	vertical-align: middle;
	margin-left: 12px;
	width: 15px;
	height: 1px;
	background: #fff;
}

@media screen and (max-width: 736px) {
	.btnLink01 {
		overflow: visible !important;
	}

	.btnLink01 .sc_part_wrap {
		overflow: hidden;
		height: 100%;
	}
}

.btnLink01 span {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
	transition: transform 0.3s cubic-bezier(0.18, 0.45, 0.25, 1);
	-webkit-transition: -webkit-transform 0.3s cubic-bezier(0.18, 0.45, 0.25, 1);
	box-shadow: 0 0 15px 0px rgba(39, 39, 39, 0.2);
}

.btnLink01 svg {
	width: 480px;
	height: 60px;
	display: block;
	position: relative;
}

.btnLink01 svg rect {
	transition: transform 0.3s cubic-bezier(0.18, 0.45, 0.25, 1);
	-webkit-transition: -webkit-transform 0.3s cubic-bezier(0.18, 0.45, 0.25, 1);
}

@media screen and (min-width: 767px) {
	.btnLink01:hover svg rect {
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
	}

	.btnLink01:hover span {
		transform: scale(0.95);
		-webkit-transform: scale(0.95);
		box-shadow: none;
		filter: brightness(1.1);
	}

	.btnLink01 svg {
		width: 100%;
		height: 55px;
		display: block;
		position: relative;
	}
}

@media screen and (max-width: 736px) {
	.btnLink01 {
		width: 100%;
		height: 55px;
		overflow: hidden;
	}

	.btnLink01 a {
		height: 55px;
	}

}

@media screen and (max-width: 736px) and (min-width: 500px) {
	.btnLink01 a {
		height: 55px;
		line-height: 55px;
	}
}


/*index*/
.phraseWrap {
	padding: 50px 0 33px;
	background: #fff;
}

#vision .phraseWrap {
	padding: 85px 0 50px;
}

.phraseWrap dt {
	margin-bottom: 40px;
	width: 200px;
}

.phraseWrap dd {
	width: 270px
}

.phraseWrap .btnWrap {
	margin-top: 32px;
}

.phraseWrap .btnLink01 {
	margin: 0 auto
}

.indexTopics {
	padding: 50px 0 50px;
}

.indexTopics .box {
	background: #fff;
	padding: 30px 20px 40px;
}

.indexTopics .hd {
	font-weight: 800;
	font-size: 1.7rem;
	line-height: 1.35;
	letter-spacing: 0.05em;
	margin-bottom: 19px;
}

.indexTopics dl {
	border-bottom: 1px solid #DDDDDD;
	padding: 15px 0;
}

.indexTopics dl:first-of-type {
	border-top: 1px solid #DDDDDD;
}

.indexTopics dt {
	margin-bottom: 15px;
}

.indexTopics dt font {
	color: #999999;
	font-family: 'Lato', sans-serif;
	font-size: 1.1rem;
}

.indexTopics dt span {
	font-size: 1rem;
	display: inline-block;
	/*vertical-align: middle;*/
	box-sizing: border-box;
	line-height: 15px;
	min-width: 50px;
	padding: 0 5px;
	border: 1px solid;
	margin-left: 13px;
	text-align: center;
}

.indexTopics dd {
	overflow: hidden;
}

.indexTopics dd a {
	font-size: 1.15rem;
	text-decoration: underline;
}

.indexTopics dd a:hover {
	text-decoration: none;
}

.indexAbout {
	padding: 55px 0;
}

.indexDl01 dt.right {}

.indexDl01 .txtCont {}

.indexDl01 .imgCont img {
	width: 100%
}

.txtCont .jp {
	font-size: 1.3rem;
	margin-bottom: 6px;
}

.txtCont .en {
	font-size: 2.6rem;
	font-weight: 800;
	letter-spacing: 0.1em;
	line-height: 1.3;
	margin-bottom: 30px;
}

.txtCont .title {
	font-size: 1.6rem;
	line-height: 1.7;
	margin-bottom: 30px;
}

.txtCont .text {
	font-size: 1.2rem;
	line-height: 1.91;
	margin-bottom: 30px;
}

.indexAbout .img {
	padding-bottom: 25px;
}

.indexStyle {
	padding-bottom: 55px
}

.indexStyle .bgImg {
	height: 52vw;
	max-height: 390px;
	background-position: top center
}

.indexStyle .txtCont {
	margin-top: -20px;
	box-sizing: border-box;
	padding: 58px 20px 30px;
	background: #fff;
	position: relative;
}

.indexStyle .txtCont:before {
	content: '';
	position: absolute;
	right: 100%;
	top: 0;
	width: 1000%;
	height: 100%;
	background: #fff;
	z-index: 1;
}

.indexStaff {
	padding-bottom: 50px
}

.indexStaff .imgCont li {
	float: left;
	width: 50%;
}

.indexStaff .imgCont li img {
	width: 100%
}

.indexStaff .txtCont {
	background: #fff;
	padding: 50px 20px;
	box-sizing: border-box;
}

.indexTalk {
	padding-bottom: 47px;
}

.talkUl li+li {
	margin-top: 35px;
}

.talkUl .box {
	display: block;
}

.talkUl .box .img {
	overflow: hidden;
}

.talkUl .box .img img {
	width: 100%;
	height: 200px;
	object-fit: cover;
}

.talkUl .txtCont {
	background: #fff;
	padding: 28px 20px 35px;
	box-sizing: border-box;
}

.talkUl .txtCont .jp {
	font-size: 1.2rem;
	margin-bottom: 8px;
}

.talkUl .txtCont .en {
	font-size: 2rem;
	font-weight: 800;
	letter-spacing: 0.1em;
	line-height: 1.33;
	margin-bottom: 28px;
}

.btnLink02 {
	text-align: right;
}

.btnLink02 span {
	display: inline-block;
	position: relative;
	font-size: 1.2rem;
	color: #EB5505;
	letter-spacing: 0.1em;
	padding-right: 35px;
	margin-right: -7px;
}

.btnLink02 span:before {
	content: '';
	position: absolute;
	top: 49%;
	left: 86px;
	z-index: 1;
	width: 15px;
	height: 1px;
	background: currentColor;
	transition: width 0.5s !important;
}

a:hover .btnLink02 span:before,
a.btnLink02:hover span:before {
	width: 22px;
}

.talkUl a.box:hover {
	color: #EB5505;
	text-decoration: none;
	/*color:#EB5505!important; */
}

.talkUl a.box:hover .img img {
	transform: scale(1.05);
}

.talkUl a.box:hover .btnLink02 span {
	/*color: #EB5505*/
}

.indexEvent .talkUl .box {
	color: #fff;
}

.indexEvent .talkUl .txtCont {
	background: #2F2F2F
}

.indexEvent .btnLink02 span {
	color: #fff
}

.indexEvent .talkUl .txtCont .jp span,
.indexEvent .talkUl .txtCont .en span {
	display: inline-block;
	padding: 5px 10px;
	background: #EB5505;
	/*color: #fff!important*/
}

.indexEvent .talkUl .txtCont .en span {
	padding: 3px 10px;
}

.comJob {
	background: #EB5505;
	padding: 38px 0 30px;
	text-align: center;
	color: #fff;
}

.jobUl li+li {
	margin-top: 15px
}

.btnLink03 {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 45px;
	background: #fff;
	color: #EB5505;
	font-weight: bold;
	font-size: 1.3rem;
	position: relative;
}

.btnLink03:before {
	content: '';
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	z-index: 2;
	width: 7px;
	height: 15px;
	background: url(../image/common/arrow01.svg) no-repeat center center;
	background-size: 100% auto;
}

.btnLink03:hover {
	text-decoration: none;
	opacity: .7
}

/*vision*/
#vision .phraseWrap {
	padding: 85px 0 50px;
}

.hdS .jp {
	font-size: 1.1rem;
	margin-bottom: 10px;
	color: #999999
}

.hdS .en {
	font-size: 1.75rem;
	font-weight: 900;
	line-height: 1.33;
	letter-spacing: 0.1em;
	margin-bottom: 24px;
}

.visionSec01 {
	margin: 35px 0 42px;
}

.visionSec01 .box,
.visionSec02 .box {
	background: #fff;
	padding: 40px 20px;
}

.visionSec01 li {
	text-align: center;
}

.visionSec01 li img {
	max-width: 65%
}

.visionSec01 li+li {
	padding-top: 54px
}

.visionSec02 {
	margin-bottom: 60px
}

.visionSec02 .text {
	font-size: 1.2rem;
	letter-spacing: 0.05em;
	line-height: 1.66
}

.visionSec02 .text+.text {
	padding-top: 20px
}

.visionSec03 {
	/*margin-bottom: 35px;*/
}

.comLink li {
	box-sizing: border-box;
	margin-bottom: 15px;
}

.comLink .box {
	display: block;
	position: relative;
	text-decoration: none;
}

.comLink .img {
	overflow: hidden;
	float: left;
	max-width: 50%;
}

.comLink .img img {
	width: 100%;
	transition: all 0.5s !important;
}

.comLink .cont {
	overflow: hidden;
	background: #fff;
	padding: 0 15px;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	flex-direction: column;
}

.comLink .jp {
	font-size: 0.95rem;
	margin-bottom: 2px;
}

.comLink .en {
	font-size: 1.6rem;
	font-weight: 800;
	letter-spacing: 0.1em;
	line-height: 1.33;
}

.comLink .box:before {
	content: '';
	position: absolute;
	right: 15px;
	top: 50%;
	transform: translateY(-50%);
	z-index: 2;
	width: 7px;
	height: 15px;
	background: url(../image/common/arrow01.svg) no-repeat;
	background-size: 100% auto;
	transition: right 0.5s !important;
}

.comLink .box:hover .img img {
	transform: scale(1.05);
}

#vision .comJob {
	display: none;
}

.spc .btnLink03:before {
	content: '';
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	z-index: 2;
	width: 12px;
	height: 15px;
	background: url(../image/common/arrow03.svg) no-repeat center center;
	background-size: 100% auto;
}

/*about*/
.aboutSec01 {
	padding: 65px 0 20px;
}

.aboutSec01 .p01 {
	font-size: 1.6rem;
	line-height: 1.59;
}

.aboutSec01 .p02 {
	font-size: 1.2rem;
	line-height: 1.6;
	padding: 16px 0 30px;
}

.aboutUl li {
	margin-bottom: 20px;
}

.aboutUl a {
	display: block;
	text-decoration: none;
}

.aboutUl li img {
	width: 100%
}

.aboutUl .jp {
	font-size: 1.3rem;
	padding: 10px 0 0px;
	color: #999999
}

.aboutUl .en {
	font-size: 1.7rem;
	letter-spacing: 0.1em;
	line-height: 1.35;
}


/*business*/
.businessSec01 {
	padding: 65px 0 20px;
}

.talkUl.com li+li {
	margin-top: 20px
}

.talkUl.com .en {
	letter-spacing: 0.05em;
	line-height: 1.1;
}

.talkUl.com .en span {
	display: inline-block;
	padding-right: 22px;
	background: url(../image/common/arrow03.svg) no-repeat right center;
	background-size: 10px auto;
}

.talkUl.com .en font {
	font-size: 1.2rem;
}

.talkUl.com .txtCont .text {
	margin-bottom: 30px
}

/*topics*/
.topicsSec01 {
	padding: 65px 0 40px;
}

.topicsSec01 .box {
	background: #fff;
	padding: 20px 20px 30px;
}

.topicsSec01 .date {
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-size: 1.1rem;
	color: #999999
}

.topicsSec01 .date .categ {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 2px 5px;
	font-size: 1rem;
	box-sizing: border-box;
	border: 1px solid;
}

.topicsSec01 .title {
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.32;
	padding: 10px 0 10px;
	border-bottom: 1px solid #DDDDDD;
	margin-bottom: 20px;
}

.topicsSec01 .text,
.topicsSec01 .topicsBox {
	font-size: 1.2rem;
	line-height: 1.8;
}

.topicsSec01 .text+.text,
.topicsSec01 .topicsBox p+p {
	padding-top: 20px
}

.topicsSec01 .sns,
.topicsSec01 .addtoany_content {
	padding-top: 20px
}

.topicsSec01 .sns li {
	display: inline-block;
	margin-right: 12px;
}

#topics .indexTopics {
	padding: 0 0 40px
}


/*job*/
.jobSec01 {
	padding: 65px 0 40px;
}

.logoUl {
	margin-left: -10px
}

.logoLi {
	float: left;
	width: 50%;
	box-sizing: border-box;
	padding-left: 10px;
	margin-bottom: 10px;
}

.logoUl a {
	display: block;
}

.talkUl .job {
	background: #fff;
}

.talkUl .job .txtCont {
	padding-bottom: 20px;
}

/*.talkUl .job .txtCont .text{margin-bottom: 33px}*/

.jobSec02 {
	padding-bottom: 40px;
}

.jobSec02 .talkUl .txtCont {
	width: 100%;
	padding: 30px 20px;
	color: #EB5505
}

.jobSec02 .talkUl .txtCont .en {
	margin-bottom: 0;
	font-size: 2.6rem
}

.jobSec02 .flex {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

/*job_old*/
.jobOldSec01 {
	padding: 65px 0 40px;
}

.jobOldSec01 .box {
	background: #fff;
	padding: 30px 20px;
}

.jobOldSec01 ul {
	border-top: 1px solid #DDDDDD;
}

.jobOldSec01 li {
	border-bottom: 1px solid #DDDDDD;
}

.jobOldSec01 li a {
	display: flex;
	align-items: center;
	height: 45px;
	font-size: 1.3rem;
	background: url(../image/common/arrow01.svg) no-repeat right 10px center;
	background-size: 7px auto;
}

.jobOldSec01 li a:hover {
	text-decoration: none;
}

/*job_old_detail*/
.jobOldDtSec01 {
	padding: 65px 0 40px;
}

.jobOldDtSec01 .hd {
	text-align: center;
	font-size: 1.6rem;
	letter-spacing: 0.1em;
	font-weight: bold;
	margin-bottom: 17px;
}

.jobOldDtSec01 ul {
	display: flex;
	justify-content: space-between;
	margin: 0 -10px;
}

.jobOldDtSec01 ul li {
	width: 25%;
	position: relative;
}

.jobOldDtSec01 ul li+li {
	margin-left: 20px;
}

.jobOldDtSec01 ul li+li:before {
	content: '';
	position: absolute;
	left: -10px;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
	width: 9px;
	height: 100%;
	background: url(../image/common/arrow01.svg) no-repeat center center;
	background-size: 100% auto;
}

.jobOldDtSec01 ul li a {
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	height: 60px;
	font-size: 1.1rem;
	font-weight: bold;
	letter-spacing: 0.1em;
	pointer-events: none;
}

.jobOldDtSec01 ul li a span {
	color: #E85816;
	margin-right: 2px
}

.jobOldDtSec01 ul li.active a {
	background: #EB5505;
	color: #fff
}

.jobOldDtSec01 ul li.active a span {
	color: #fff
}

.jobOldDtSec02 {
	padding-bottom: 40px
}

.jobOldDtSec02 .box {
	background: #fff;
	padding: 30px 20px;
}

.jobOldDtSec02 .hd {
	font-size: 1.8rem;
	line-height: 1.3;
	font-weight: bold;
	letter-spacing: 0.1em;
	padding-bottom: 25px;
}

.jobTable {
	width: 100%;
	border-top: 1px solid #DDDDDD
}

.jobTable th {
	background: #F5F5F5;
	width: 20%;
	vertical-align: middle;
	font-size: 1.1rem;
	font-weight: bold;
	letter-spacing: 0.1em;
	padding: 0 5px;
	border-bottom: 1px solid #DDDDDD
}

.jobTable td {
	padding: 12px 10px;
	font-size: 1.1rem;
	line-height: 1.65;
	border-bottom: 1px solid #DDDDDD
}

.jobTable .last th {
	vertical-align: top;
	padding-top: 14px;
}

.jobOldDtSec02 .btnWrap {
	padding-top: 30px
}

.jobOldDtSec02 .btnLink01 svg rect {
	height: 180px;
	transition: none;
	transform: translateY(-33.33%);
}

/*.jobOldDtSec02 .btnLink01 {
  width: 680px;
  height: 100px;
  margin: 0 auto;
}
.jobOldDtSec02 .btnLink01 svg {
  width: 1360px;
  height: 100px;
  display: block;
  position: relative;
}
.jobOldDtSec02 .btnLink01 a {
  font-size: 2.4rem;
  letter-spacing: 0.1em;
  line-height: 100px;
  text-align: center;
  padding-left: 0px;
}*/
.jobOldDtSec02 .btnLink01 a:after {
	content: '';
	position: absolute;
	left: auto;
	right: 5%;
	top: 50%;
	transform: translateY(-50%);
	width: 16px;
	height: 100%;
	background: url(../image/common/arrow04.svg) no-repeat center center;
	background-size: 100% auto;
}

/*faq*/
.faqSec01 {
	padding: 65px 0 40px;
}

.faqSec01 .box {
	background: #fff
}

.faqSec01 .tabList {
	display: flex;
	justify-content: space-between;
	border-radius: 5px 5px 0 0;
	border: 1px solid #EB5505;
	border-bottom: 3px solid #EB5505;
	overflow: hidden;
}

.faqSec01 .tabList li {
	width: 33.33%;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	color: #EB5505;
	font-size: 1.5rem;
	cursor: pointer;
}

.faqSec01 .tabList li+li {
	border-left: 1px solid #EB5505;
}

.faqSec01 .tabList li.active {
	background: #EB5505;
	color: #fff;
}

.tabBox,
.tabBox02 {
	position: fixed;
	left: -1000vw;
	top: -1000vw;
	z-index: 1;
	width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
	pointer-events: none;
	opacity: 0;
	transition: opacity .7s !important;
	/*display: none;*/
}

.tabBox.show,
.tabBox02.show {
	display: block;
	opacity: 1;
	position: relative;
	left: 0;
	top: 0;
	pointer-events: auto;
}

.faqSec01 .tabBox {
	padding: 30px 10px;
}

.faqSec01 .tabList02 {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}

.faqSec01 .tabList02 li {
	width: 25%;
}

.faqSec01 .tabList02 li a {
	width: 100%;
	height: 34px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #EFEFEF;
	color: #C6C6C6;
	font-size: 0.9rem;
	line-height: 1.3;
	font-weight: bold;
	box-sizing: border-box;
	padding: 0 4px;
	text-align: center;
}

.faqSec01 .tabList02 li.three {
	font-size: 0.8rem;
	letter-spacing: -0.1em
}

.faqSec01 .tabList02 li+li {
	margin-left: 5px;
}

.faqSec01 .tabList02 li.active a {
	background: #464646;
	color: #fff;
}

.faqSec01 .anchorArea+.anchorArea {
	margin-top: 40px;
}

.faqSec01 .dlBox {
	border-top: 1px solid #DDDDDD;
}

.faqSec01 .dlBox:last-of-type {
	border-bottom: 1px solid #DDDDDD;
}

.faqSec01 .dlHd {
	display: flex;
	align-items: center;
	font-size: 1.3rem;
	line-height: 1.33;
	padding: 0 25px;
	height: 50px;
	position: relative;
	background: url(../image/common/open02.svg) no-repeat right 10px center;
	background-size: 8px auto;
	cursor: pointer;
}

.faqSec01 .dlHd.active {
	background: url(../image/common/close02.svg) no-repeat right 10px center;
	background-size: 8px auto;
}

.faqSec01 .dlCont {
	padding: 10px 25px 13px;
	position: relative;
	display: none;
	font-size: 1.3rem;
	line-height: 1.57;
	color: #EB5505;
}

.faqSec01 .dlCont p+p {
	padding-top: 11px;
}

.faqSec01 .dlBox span {
	width: 25px;
	text-align: center;
	font-size: 1.2rem;
	line-height: 1.1;
	color: #EB5505;
}

.faqSec01 .dlBox .dlHd span {
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	z-index: 1;
}

.faqSec01 .dlBox .dlCont span {
	position: absolute;
	top: 10px;
	left: 0;
	z-index: 2;
}

.faqSec01 .dlBox .dlCont a {
	color: #EB5505;
	text-decoration: underline;
}

/*staff*/
.staffSec01 {
	padding: 75px 0 40px;
}

.staffSec01 .box {
	background: #fff;
	padding: 30px 20px 30px;
}

.peopleTitle {
	font-size: 1.6rem;
	color: #EB5505;
	line-height: 1.33;
	margin-bottom: 15px;
	/* font-weight: bold; */
}

.peopleSubTitle {
	font-size: 1.5rem;
	line-height: 1.5;
	padding: 8px 0px;
	/* font-weight: bold; */
	margin-bottom: 15px;
}

.peopleText {
	font-size: 1.3rem;
	line-height: 1.8;
}

.staffSec01 .peopleText,
.staffSec01 .img {
	margin-bottom: 30px
}

.staffSec01 .peopleText:last-of-type {
	margin-bottom: 0
}

.staffSec01 .img img {
	width: 100%;
}

.staffTree {
	margin-bottom: 20px
}

.staffTree dl {
	position: relative;
	font-size: 1.3rem;
	padding-bottom: 20px
}

.staffTree dl:before {
	content: '';
	position: absolute;
	left: 50px;
	top: 7px;
	transform: translateX(-50%);
	z-index: 1;
	height: 100%;
	width: 1px;
	background: #EB5505
}

.staffTree dl:last-of-type:before {
	content: none;
}

.staffTree dt {
	float: left;
	min-width: 50px;
	position: relative;
	color: #EB5505;
	font-weight: bold;
	font-family: 'Lato', sans-serif;
}

.staffTree dt:after {
	content: '';
	position: absolute;
	left: 100%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 2;
	width: 7px;
	height: 7px;
	background: url(../image/staff/dot.svg) no-repeat;
	background-size: 100% 100%;
}

.staffTree dd {
	overflow: hidden;
	padding-left: 25px;
}

.staffSec02 {
	padding-bottom: 40px
}

.staffSec02 .box {
	background: #fff;
	padding: 30px 20px;
}

.staffSec02 dl {}

.staffSec02 dt {
	margin-bottom: 20px;
	text-align: center;
}

.staffSec02 .peopleTitle {}

.peopleLink {
	padding-bottom: 40px
}

.peopleLink .box {
	background: #fff;
	padding: 25px 20px;
}

.peopleLinkJp {
	font-size: 1.3rem;
	color: #888888;
}

.peopleLinkEn {
	font-size: 2rem;
	letter-spacing: 0.1em;
	font-weight: 800;
	padding: 5px 0 20px;
}

.peopleUl {
	margin-left: -10px
}

.peopleUl li {
	float: left;
	width: 100%;
	box-sizing: border-box;
	padding-left: 10px;
	margin-bottom: 10px;
}

.peopleUl li a {
	display: block;
}

.peopleUl li a:hover {
	text-decoration: none;
}

.peopleUl .img img {
	width: 100%
}

.peopleUl .position {
	font-size: 1.2rem;
	color: #888888;
	padding: 8px 0 4px;
}

.peopleUl .name {
	font-size: 1.5rem;
	letter-spacing: 0.05em;
}

.peopleLink .piece {
	font-size: 1.3rem;
	letter-spacing: 0.05em;
	padding-top: 7px;
}

/*cross*/
.crossSec01 {
	padding: 65px 0 40px;
}

.crossP01 {
	font-size: 1.3rem;
	color: #999999
}

.crossP02 {
	font-weight: 900;
	font-size: 2rem;
	line-height: 1.3;
	letter-spacing: 0.1em;
	padding: 6px 0 12px;
}

.crossP03 {
	font-size: 1.2rem;
	line-height: 1.7;
	padding-bottom: 25px;
}

.talkUl.com .en.normal {
	line-height: 1.3;
}


/*cross_detail*/
.crossDtSec01 {
	background: #EB5505;
	padding: 65px 0 40px;
	color: #fff;
}

.crossDtSec01 .p01 {
	font-size: 1.2rem;
	line-height: 1.8;

}

.crossDtSec01 .p02 {
	font-size: 1.6rem;
	line-height: 1.8;
	padding: 14px 0 25px;
	font-weight: bold;
}

.crossDtUl {}

.crossDtUl li {
	float: left;
	width: 50%;
	margin-bottom: 15px;
	box-sizing: border-box;
	padding: 0 10px;
	text-align: center;
}

.crossDtUl .img img {
	width: 130px;
	height: 130px;
	object-fit: cover;
	border-radius: 100%;
}

.crossDtUl .name {
	font-size: 1.4rem;
	font-weight: bold;
	padding: 7px 0 0px;
}

.crossDtUl .position {
	font-size: 1.2rem
}

.crossDtSec02 {
	padding: 40px 0
}

.crossDtSec02 .box {
	background: #fff;
	padding: 30px 15px;
}

.crossDtSec02 .img {
	margin-bottom: 15px
}

.crossDtSec02 .img img {
	width: 100%
}

.talkBox+.img {
	margin-top: 40px;
}

.subTalkBox+.subTalkBox {
	margin-top: 20px;
}

.talkDl+.talkDl {
	margin-top: 20px
}

.talkDl dt {
	margin-bottom: 10px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.talkDl dd {
	overflow: hidden;
	font-size: 1.3rem;
	line-height: 1.8;
}

.talkDl dt .head {
	width: 50px;
	border-radius: 50%;
	border: 2px solid #EB5505;
	overflow: hidden;
}

.talkDl dt .name {
	font-size: 1.2rem;
	padding-left: 10px;
}


/*culture*/
.cultureSec01 {
	padding: 65px 0 40px;
}

.cultureSec01 .box,
.cultureSec02 .box {
	background: #fff;
	padding: 30px 15px;
}

.cultureImg {
	position: relative;
}

.cultureImg img {
	width: 100%;
	height: 200px;
	object-fit: cover;
}

.cultureImg .text {
	position: absolute;
	bottom: 10px;
	left: 15px;
	z-index: 2;
	width: calc(100% - 20px);
}

.cultureImg .text span {
	background: #fff;
	color: #EB5505;
	padding: 0 5px;
	font-size: 2rem;
	letter-spacing: 0.05em;
	display: inline-block;
	font-weight: 500;
}

.cultureImg .text p+p {
	margin-top: 5px;
}

.cultureItem01+.cultureItem01 {
	margin-top: 20px
}

.cultureItem01 .title,
.cultureItem02 .cp01,
.cultureItem03 .cp01 {
	font-size: 1.6rem;
	font-weight: bold;
}

.cultureItem01 .text {
	font-size: 1.3rem;
	line-height: 1.8;
	padding-top: 12px;
}

.cultureSec01 .cultureUl01 {
	padding-top: 15px
}

.cultureUl01 {
	margin-left: -2px
}

.cultureUl01 li {
	float: left;
	width: 100%;
	box-sizing: border-box;
	padding-left: 2px;
	margin-bottom: 4px;
}

.cultureUl01 .cont {
	display: flex;
	flex-direction: column;
	justify-content: center;
	background: #F8F8F8;
	height: 50px;
	font-size: 1.2rem;
	line-height: 1.3;
	font-weight: bold;
	padding-left: 10px;
}

.cultureUl01 .cont span {
	color: #666666;
	font-size: 1.1rem;
}

.cultureSlist img {
	max-width: 50vw;
}

.cultureSec02 {
	padding-bottom: 40px
}

.cultureItem02 {
	border: 1px solid #CCCCCC;
	background: #F8F8F8;
	padding: 18px 15px;
	margin: 20px 0;
}

.cultureItem02 .cp02 {
	font-size: 1.4rem;
	margin: 10px 0;
}

.cultureItem02 .cp02 span {
	/* border-bottom: 1px solid; */
}

.cultureItem02 .cp03 {
	font-size: 1.2rem;
	line-height: 1.6;
}

.cultureItem03 .cp01 {
	padding-bottom: 10px
}

.cultureItem03 dl {
	margin-bottom: 17px;
}

.cultureItem03 dt {
	font-size: 1.4rem;
	padding-left: 8px;
	position: relative;
}

.cultureItem03 dt:before {
	content: '';
	position: absolute;
	left: 0;
	top: 3px;
	z-index: 1;
	width: 3px;
	height: 13px;
	background: #EB5505
}

.cultureItem03 dd {
	padding-top: 10px;
	font-size: 1.2rem;
	line-height: 1.6;
}

.cultureUlHd {
	text-align: center;
	font-size: 1.4rem;
	font-weight: bold;
	padding: 10px 0;
}

.cultureUl02 {
	margin-left: -10px;
	padding-top: 25px
}

.cultureUl02 li {
	float: left;
	width: 100%;
	box-sizing: border-box;
	padding-left: 10px;
	margin-bottom: 10px;
}

.cultureUl02 li img {
	width: 100%
}


/*company*/
.companySec01 {
	padding: 65px 0 40px;
}

.companyUl {
	margin-left: -25px
}

.companyUl li {
	float: left;
	width: 100%;
	box-sizing: border-box;
	padding-left: 25px;
	margin-bottom: 15px;
}

.companyUl li img {
	width: 100%
}

/*people*/
.peopleSec01 {
	padding: 65px 0 40px;
}

.peopleHd {
	text-align: center;
	padding-bottom: 25px;
}

.peopleUl01 {
	margin-left: -20px
}

.peopleUl01 li {
	float: left;
	width: 100%;
	box-sizing: border-box;
	padding-left: 20px;
	margin-bottom: 20px;
}

.peopleUl01 a {
	display: block;
}

.peopleUl01 a:hover {
	text-decoration: none;
}

.peopleUl01 .img img {
	width: 100%
}

.peopleUl01 .position,
.peopleUl01 .date {
	font-size: 1.2rem;
	color: #888888;
}

.peopleUl01 .position {
	padding: 10px 0 0px
}

.peopleUl01 .name {
	padding-top: 6px;
	font-size: 1.7rem;
	letter-spacing: 0.05em;
}

.peopleSec02 {
	padding-bottom: 40px
}

.peopleSec03 {
	padding-bottom: 40px
}


.wp-pagenavi {
	text-align: center;
	margin-top: 40px;
}

.wp-pagenavi a,
.wp-pagenavi span {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	padding: 5px;
	box-sizing: border-box;
	font-size: 1.3rem;
	border: 1px solid #EB5505;
	width: 32px;
	color: #EB5505;
	margin: 0 6.75px;
	height: 32px;
	background-color: #fff;
	box-sizing: border-box;
}

.wp-pagenavi span.current {
	border: 1px solid #EB5505;
	background-color: #EB5505;
	color: #fff;
}

.wp-pagenavi a:hover {
	border: 1px solid #EB5505;
}

.wp-pagenavi .pages {
	display: none;
}

.nextpostslink {
	text-indent: -9999px;
	background: url("../../img/common/right001.svg") center center no-repeat;
}

.previouspostslink {
	text-indent: -9999px;
	background: url("../../img/common/left001.svg") center center no-repeat;
}

.last {
	text-indent: -9999px;
	background: url("../../img/common/right002.svg") center center no-repeat;
}

.first {
	text-indent: -9999px;
	background: url("../../img/common/left002.svg") center center no-repeat;
}

#entry #contents {
	background: #F5F5F5;
}

.entrySec01 {
	padding: 65px 0 50px;
}

.entryBox {
	background: #fff;
	padding: 40px 20px;
}

.entryBox .p01 {
	font-size: 1.2rem;
	line-height: 1.85;
	margin-bottom: 10px;
}

.entryBox .p02 {
	text-align: center;
	font-size: 1.2rem;
	line-height: 2;
	margin-top: 30px;
}

.entryBox .p02 a {
	color: #EB5505;
	text-decoration: underline;
}

.entryBox dl {
	padding-top: 20px;
	font-size: 1.2rem;
}

.entryBox dl dt {
	font-size: 1.4rem;
	line-height: 1.285;
	font-weight: bold;
	margin-bottom: 8px;
}

.entryBox dl dt span {
	display: inline-block;
	vertical-align: middle;
	font-size: 1rem;
	line-height: 1.8;
	color: #EB5505;
	margin-left: 8px;
}

.entryBox select {
	width: 100%;
	height: 40px;
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	padding: 0 10px;
	font-size: 1.2rem;
	background: url("../image/entry/select.svg") right 18px center no-repeat #fff;
	background-size: 10px auto;
}

.entryBox input[type=text],
.entryBox input[type=email] {
	width: 100%;
	height: 40px;
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	padding: 0 10px;
	font-size: 1.2rem;
}

.entryBox textarea {
	width: 100%;
	height: 120px;
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	padding: 5px 10px;
	resize: none;
	overflow: hidden;
	font-size: 1.2rem;
}

.entryBox .submitBtn {
	text-align: center;
	margin-top: 35px;
}

.entryBox .submitBtn input {
	display: block;
	margin: 5px 0;
	width: 100%;
	max-width: 676px;
	height: 60px;
	font-size: 1.8rem;
	font-weight: 500;
	text-align: center;
	color: #fff;
	background: -moz-linear-gradient(left, #FF702C, #FFB92D);
	background: -webkit-gradient(linear, left, from(#FF702C), to(#FFB92D));
	background: -webkit-linear-gradient(left, #FF702C, #FFB92D);
	background: linear-gradient(left, #FF702C, #FFB92D);
}

.jobOldDtSec02 .entryBox .btnLink01 a:before {
	display: none;
}

.anchorArea {
	position: relative;
}

.anchorArea .anchor {
	position: absolute;
	top: -60px;
	z-index: -1;
}

/* !pageTop
---------------------------------------------------------- */
.pageTop {
	position: fixed;
	right: 10px;
	bottom: 20px;
	z-index: 99;
	display: none;
}

.pageTop img {
	width: 40px;
}

.kvSlider {
	overflow: hidden;
	width: 100%;
	position: absolute;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 1;
}

.kvSlider .kvItem {
	width: 100%;
	height: calc(100vh - 60px);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.kvSlider .kvItem:nth-child(1) {
	background-image: url(../image/index/img_mv02_sp.jpg) !important;
}

.kvSlider .kvItem:nth-child(2) {
	background-image: url(../image/index/img_mv03_sp.jpg) !important;
}

.kvSlider .kvItem:nth-child(3) {
	background-image: url(../image/index/img_mv04_sp.jpg) !important;
}

.kvSlider .kvItem:nth-child(4) {
	background-image: url(../image/index/img_mv05_sp.jpg) !important;
}